<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.editor.fold/1">
    <module_version install_time="1742898036931" last="true" origin="installer" specification_version="1.69">
        <file crc="1352432432" name="config/Modules/org-netbeans-modules-editor-fold.xml"/>
        <file crc="3168094955" name="modules/org-netbeans-modules-editor-fold.jar"/>
    </module_version>
</module>
